Subject: [EAP] Revised Mediating Network Discovery and Selection

From: "Adrangi, Farid" <[email-masked]>
Date: Thu, 26 Feb 2004 00:29:00 -0800

Hi,

Here's a revised draft on mediating network discovery and selection.
The draft does not appear on the archives (for some reason) - Jari was
kind to host the file for me while I am working with IETF secretaries on
this issue.

http://www.arkko.com/publications/eap/draft-adrangi-eap-network-discover
y-and-selection-01.txt

The draft was revised to conform with the recently submitted RFC2486bis,
http://www.ietf.org/internet-drafts/draft-arkko-roamops-rfc2486bis-00.tx
t.  

BR,
Farid
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap